*{margin:0px auto;padding:0px;}
body{font-family:"微软雅黑";font-size:12px;color:#333333;background:url("../images/bg_03.jpg") repeat;}
li{list-style:none;}
img{border:0px;}
ul li{padding-top:0px;}
.clear {clear:both;}
.fl{float:left;display:inline;}
.fr{float:right;display:inline;}
a{color:#636162;text-decoration:none;}
a:hover{color:#118DEF;text-decoration:none;}
input{outline:none;}
.mt10{margin-top:10px;}

.top_bg{height:172px;width:100%;overflow:hidden;border-bottom:1px solid #7FA0C1;background:url("../images/id_02.jpg") no-repeat top center;}
.top{width:1000px;overflow:hidden;margin-top:50px;}
.nav_bg{height:54px;width:100%;overflow:hidden;background:#004183;}
.nav{width:1000px;overflow:hidden;}
.navl{width:810px;overflow:hidden;}
.navl li{float:left;display:inline;background:url("../images/id_p_09.png") no-repeat right center;font-size:16px;text-align:center;padding-right:15px;padding-left:13px;height:54px;line-height:54px;}
.navl a{float:Left;display:inline;color:#fff;height:54px;padding:0 25px;}
.navl a:hover{background:#118DEF;}
#nav_current{background:#118DEF;}
.navr{width:177px;overflow:hidden;margin-top:10px;}
.searthl{width:137px;height:30px;background:url("../images/id_05.jpg") no-repeat;}
.searthl input{color:#666666;width:137px;height:30px;line-height:30px;border:none;float:left;font-size:14px;background:transparent;font-family:'微软雅黑';text-indent:5px;}
.searthr{width:40px;}
.main_bg{width:100%;overflow:hidden;background:url("../images/id_jgb_02.png") no-repeat bottom center;min-height:500px;}
.main{width:1000px;margin-top:20px;height:640px;}
.main_lef{width:651px;overflow:hidden;}

.focus{ position:relative; width:651px; height:366px; background-color: #000; float: left;}  
.focus img{ width: 651px; height: 366px;} 
.focus .shadow .title{width: 260px; height: 65px;padding-left: 30px;padding-top: 20px;}
.focus .shadow .title a{ text-decoration:none; color:#fff; font-size:14px; font-weight:bolder; overflow:hidden; }
.focus .btn{ position:absolute; bottom:34px; left:510px; overflow:hidden; zoom:1;} 
.focus .btn a{position:relative; display:inline; width:13px; height:13px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9; }  
.focus .btn a:hover,.focus .btn a.current{  cursor:pointer;background:#fc114a;}  
.focus .fPic{ position:absolute; left:0px; top:0px; }  
.focus .D1fBt{ overflow:hidden; zoom:1;  height:16px; z-index:10;  }  
.focus .shadow{width:644px;position:absolute; bottom:10px; left:0px; z-index:10; height:74px; border-left:7px solid #FF4A69;display:block;  text-align:left; }  
.focus .shadow a{ text-decoration:none; color:#fff; overflow:hidden;  font-family: "\5FAE\8F6F\96C5\9ED1";}  
.focus .fcon{ position:relative; width:100%; float:left;  display:none; background:#000  }  
.showa{height:37px;background:url("../images/id_p_24.png") repeat;padding:0 10px;line-height:37px;font-size:16px;color:#fff;clear:both}
.showb{height:37px;background:url("../images/id_p_27.png") repeat;padding:0 10px;line-height:37px;font-size:16px;color:#fff;clear:both}
.focus .fcon img{ display:block;}
.focus .fbg{bottom:25px; right:40px; position:absolute; height:21px; text-align:center; z-index: 200; display:none;}
.focus .fbg div{margin:4px auto 0;overflow:hidden;zoom:1;height:14px} 
.focus .D1fBt a{position:relative; display:inline; width:12px; height:12px; border-radius:7px; margin:0 5px;color:#B0B0B0;font:12px/15px "\5B8B\4F53"; text-decoration:none; text-align:center; outline:0; float:left; background:#D9D9D9;}
.focus .D1fBt .current,.focus .D1fBt a:hover{background:#fc114a;}    
.focus .D1fBt img{display:none;}
.focus .D1fBt i{display:none; font-style:normal;}
.focus .prev,.focus .next{position:absolute;width:40px;height:40px;}
.focus .prev{top: 50%;margin-top: -37px; left: 0;background: url(../images/id_p_17.png) no-repeat; cursor:pointer;}
.focus .next{top: 50%;margin-top: -37px; right: 0;  background: url(../images/id_p_19.png) no-repeat;  cursor:pointer;}
.mleft_ba{width:100%;overflow:hidden;border-bottom:2px solid #DCD9D4;margin-top:20px;padding-bottom:10px;}
.mleft_ba .fr{margin-top:4px;}
.mleft_bal{ background: url(../images/id_p_31.png) no-repeat left center;text-indent:25px;color:#333;font-size:16px;font-weight:bold;}
.mleft_bb{width:100%;overflow:hidden;padding-top:10px;}
.mleft_bb li{float:left;width:100%;background: url(../images/id_p_34.png) no-repeat left center;font-size:14px;text-indent:20px;height:32px;line-height:32px;}
.main_rig{width:322px;}
.mleft_bal2{background: url(../images/id_p_03.png) no-repeat left center;}
.main_rigb{width:100%;overflow:hidden;height:420px;}
.main_rigc{width:100%;}
.main_rigb li{float:left;width:100%;overflow:hidden;font-size:14px;background: url(../images/id_p_09.png) no-repeat left 13px;color:#999;border-bottom:1px dashed #BDBCBA;padding:7px 0;}
.meig_pad{padding-left:10px;padding-bottom:8px;}
.footer_bg{width:100%;overflow:hidden;height:102px;background:url("../images/dbs_03.png") repeat-x;}
.footera{height:44px;background:url("../images/dbs_05.png") no-repeat;width:100%;color:#A3A3A3;font-size:14px;
text-indent:120px;overflow:hidden;}
.footera a{color:#A3A3A3;}
.footera a:hover{color:#FD4C68;}
.footera p{padding-top:22px;}
.footerb{width:1000px;color:#888888;overflow:hidden;text-align:Center;font-size:14px;padding-top:20px;}
/*news*/
.news_bg{background:url("../images/neysp_02.jpg") no-repeat bottom center;width:100%;overflow:hidden;min-height:500px;}
.footer_bg2{position:relative;margin-top:-11px;}
.news{width:1000px;overflow:hidden;padding-top:20px;}
.newsl{width:235px;overflow:hidden;}
.newsla{width:100%;overflow:hidden;height:40px;background:#fff;}
.newsla span{padding:0 20px;height:40px;line-height:40px;font-size:16px;color:#fff;background:#118DEF}
.newslb{width:100%;overflow:hidden;background:#fff;margin-top:20px;padding-bottom:50px;}
.newslb li{float:left;display:inline;border-bottom:1px solid #E5E5E5;height:50px;line-height:50px;text-indent:50px;font-size:14px;}

.newslb a{float:left;display:inline;height:50px;color:#666;border-left:7px solid #fff;width:228px}
.newslb a:hover{color:#118DEF;border-left:7px solid #118DEF;}
#new_ca{color:#118DEF;border-left:7px solid #118DEF;}
.newsr{width:735px;overflow:hidden;}
.newsra{width:100%;overflow:hidden;height:40px;line-height:40px;background:#fff;font-size:14px;color:#666}
.newsra .fl{font-size:16px;padding-left:10px;}
.newsra .fr{padding-right:10px;}
.newsrb{width:100%;overflow:hidden;background:#fff;margin-top:20px;min-height:600px;padding-bottom:20px;margin-bottom:40px;}
.newsrba{width:95%;overflow:hidden;color:#118DEF}
.newsrba li{float:Left;display:inline;height:40px;line-height:40px;border-bottom:1px dotted #DADADA;width:100%;font-size:14px;}
.newsrba span{color:#999}

.faq_page{height:auto;margin-bottom:20px;width:100%;margin-top:25px;overflow:hidden;text-align:center;font-size:12px;}
.faq_page a{
color:#666666;border:1px solid #C5C5C5;margin-left:5px;text-decoration:none;padding:4px 8px;height:30px;line-height:30px;}
.faq_page a:hover{color:#fff;text-decoration:none;background-color:#118DEF;border:1px solid #118DEF;}
#page_current{color:#fff;background-color:#118DEF;border:1px solid #118DEF;}
.shownewa{width:95%;overflow:hidden;border-bottom:1px dashed #CECECE;line-height:35px;padding:20px 0;color:#999;text-align:Center;}
.shownewb{width:95%;overflow:hidden;font-size:14px;color:#666;line-height:30px;padding-top:15px;}
.sjonew_xs{width:95%;overflow:hidden;padding-top:40px;font-size:14px;line-height:30px;}
.about_main2{font-size:14px;line-height:32px;padding-top:20px;color:#676768;width:1004px;overflow:hidden;min-height:500px}


.news_riga{width:100%;overflow:hidden;color:#666666}
.news_riga a{color:#666666}
.news_riga strong{font-size:20px;color:#000000;font-weight:normal;}
.news_riga .fl{padding-bottom:10px;}
.news_rigb{width:100%;overflow:hidden;padding-top:20px;}
.news_rigb li{background:url("../images/xws_03.jpg") no-repeat left center;text-indent:20px;float:left;display:inline;width:100%;height:55px;border-bottom:1px dashed #C8C8C8;line-height:55px;color:#666666}
.news_rigb a{color:#666666}
.news_rigb a:hover{color:#004183;}
.page{width:100%;overflow:hidden;padding-top:20px;text-align:center;font-size:14px;}